G21-Learning-2024 - Feature #1236

assignment11
12/10/2024 12:59 PM - Manami SHINYA

Status: Closed Start date: 12/10/2024

Priority: Normal Due date:

Assignee: Manami SHINYA % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to Feature #1237: Week11 Assignment Closed 12/10/2024

History

#1 - 12/10/2024 01:01 PM - Manami SHINYA

- Tracker changed from Bug to Feature

#2 - 12/10/2024 01:02 PM - Manami SHINYA

- Related to Feature #1237: Week11 Assignment added

#3 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from New to Closed
